<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dog facts</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../../shared/index.css">
</head>
<body>
<h1>Dog Facts</h1>
<header>
    <div class="controls">
        <button id="get-dog-facts">Fetch Dog Facts</button>
        <button id="stop-dog-facts">Stop Fetching</button>
    </div>
    <div id="error"></div>
</header>

<section id="dog-facts"></section>
<script src="dogFacts.js" type="module"></script>
</body>
</html>
